## ruby-underscore-rails 1.8.2+dfsg

=== debian/changelog ===
ruby-underscore-rails (1.8.2+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #790714)

 -- Balasankar C <balasankarc@autistici.org>  Wed, 01 Jul 2015 01:46:30 +0530
