=== debian/control ===
Source: ruby-underscore-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, libjs-underscore
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-underscore-rails.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-underscore-rails.git
Homepage: https://github.com/rweng/underscore-rails
XS-Ruby-Versions: all

Package: ruby-underscore-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-underscore,
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: library to use underscore.js with Rails
 This gem provides underscore.js plugin to be used with Rails application.
 Underscore is a JavaScript library that provides a whole mess of useful
 functional programming helpers without extending any built-in objects.
