=== debian/watch ===
version=3
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$// \
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/underscore-rails .*/underscore-rails-(.*).tar.gz
